"Registration_DropAreaHint_License" = "Faire glisser la licence d’enregistrement";

/*license types and description*/
"Registration_LicenseType_Regular" = "Personnelle";
"Registration_LicenseType_Family" = "Famille";
"Registration_LicenseType_Corporate" = "Société";
"Registration_LicenseType_Media" = "Média et presse";
"Registration_LicenseType_Friend" = "Ami";
"Registration_LicenseType_AppleEmployee" = "Employé Apple";
"Registration_LicenseDescription_None" = "Une clé personnelle d’enregistrement peut être utilisée sur plusieurs Mac qui vous appartiennent personnellement, ou pour plusieurs comptes sur un même Mac.";
"Registration_LicenseDescription_Regular" = "La clé d’enregistrement peut être utilisée sur plusieurs Mac qui vous appartiennent personnellement, ou pour plusieurs comptes sur un même Mac.";
"Registration_LicenseDescription_Family" = "Une licence familiale peut être utilisée pas jusqu’à 5 personnes dans une même maison. Chaque personne peut utiliser cette clé sur tous les Mac qu’il possède personnellement.";
"Registration_LicenseDescription_Corporate" = "La licence vous permet d’installer et enregistrer DaisyDisk sur tous les Mac appartenant à %@ et ses employés.";
"Registration_LicenseDescription_Media" = "Une licence Presse, pour revues et évaluation.";
"Registration_LicenseDescription_Friend" = "En tant qu’amis des développeurs de DaisyDisk, vous pouvez utiliser cette licence sur tous vos ordinateurs personnels.";
"Registration_LicenseDescription_AppleEmployee" = "Une licence personnelle d’employé Apple.";


